@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********************************************** */
/* @import設定（あれば） */
@import url("http://fonts.googleapis.com/css?family=Average");


/* ********************************************** */
@media screen{ /* スクリーンメディア用 */

/* 基本設定 */
*	{	}
html	{	}
body	{font-size:12px;
	background-color: #f8f4e6;	}


/* 見出し */
h1	{	}
h2	{	}
h3	{border-bottom:1px solid #ea618e;	}
h4	{border-bottom:1px solid #6b3f31;	}
h5	{border-bottom:1px dashed #ea618e;	}
h6	{border-bottom:1px dotted #ea618e;	}
h3,h4	{font-size : 16px;
	margin:10px 5px;
	width:90%;	}
h5,h6	{font-size : 14px;
	margin:10px 5px;
	width:90%;	}



/* 段落 */
p	{margin:0 1em 22px;	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color : #6b3f31;
	border-bottom: double 1px;	}

a:hover {color : #ea618e;
	text-decoration: none;	}


/* フォーム */
input, textarea, select, button, submit {
	line-height : 1.6;
	font-size : 12px;
	color : #fffbf2;
	background-color: #250d00;
	border : 1px solid #bc611e;
	margin:2px;
	padding:2px 5px;	}


fieldset	{border:1px solid #250d00;
		margin:2px;	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}


/* テーブル */
table, th, tr, td {
	line-height : 1.6;
	font-size : 12px;
	background: transport;
	border : 1px solid #bc611e; }
th, td	{padding:3px;	}


/* 画像 */
img	{border:none;	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}


/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{font-family: 'Average', serif;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {border-bottom:4px double #6b3f31;
		padding-left:10px;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{	}
#PAN li	{display:none;	}


/* id="MENU"　メニュー囲み */
#MENU	{display:none;	}


/* id="KIZI"　記事囲み */
#KIZI	{margin:10px;	}
/* id="KIZI"内のclass="text"間 */
div.text	{	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{text-align:right;
		padding-right:5px;	}
ul.modori li	{list-style:none;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{margin-top:2em;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		vertical-align: middle;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{border: none;
		text-decoration:none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}
} 
